Package: groovy.console.ui.text

## [Java] Class StructuredSyntaxResources

- groovy.console.ui.text.StructuredSyntaxResources

-     public final class StructuredSyntaxResources
      extends Object

  Contains all the basic resources and values used by the utility framework.

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static Font` | `EDITOR_FONT` |
    `static String` | `FIND` |
    `static String` | `FIND_NEXT` |
    `static Font` | `LARGE_FONT` |
    `static Font` | `MEDIUM_FONT` |
    `static String` | `PRINT` |
    `static String` | `REDO` |
    `static String` | `REPLACE` |
    `static Font` | `SMALL_FONT` |
    `static Clipboard` | `SYSTEM_CLIPBOARD` |
    `static String` | `UNDO` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public static final Font EDITOR_FONT

    - #### public static final String FIND

    - #### public static final String FIND_NEXT

    - #### public static final Font LARGE_FONT

    - #### public static final Font MEDIUM_FONT

    - #### public static final String PRINT

    - #### public static final String REDO

    - #### public static final String REPLACE

    - #### public static final Font SMALL_FONT

    - #### public static final Clipboard SYSTEM_CLIPBOARD

    - #### public static final String UNDO